Error

two or more packages specified (libpcl-segmentation1.8 libsane-extras)